
/*minicalendario*/
table.minical
{	background-color: #F2F4D8;
	width: 100%;
	padding: 0;
	margin: 0;
   font-size: 100%;
	border-collapse: collapse;
}
tr, th
{			padding: 0;
margin: 0;}
caption
{	display: none;}
table.minical td
{
	border-right: 1px solid #757D58;
	border-bottom: 1px solid #757D58;
	font-size: 0.8em;
	text-align: right;
	color: #005700;
}

th.mesemc
{
	text-align: center;
	font-size: 0.9em;
/*	background-color: #757D58;*/
background-color: #545A40;
	color: #fff;
	margin: 0;
}

th.giornomc
{
	font-size: 0.8em;
	border-right: 1px solid #757D58;
	border-bottom: 1px solid #757D58;
	margin: 0;
	text-align: right;
	padding: 0;
	background-color: #B5BD99;
	color: #000;
}

td.ggselected
{
	background-color: #FFD6AC;
	color: #000;
	margin: 0;
	padding-left: 0;
}

/*fine minical*/
/*tabella in generale*/
table.tabella1
{
  width: 100%;
  border-collapse: collapse;	
  border: 1px solid #757D58;
  font-size: 1em;
}
th.testo
{
  background-color: #B5BD99;
  margin: 0;
  color: #000;
  border-right: 1px solid #757D58;
  text-align: center;
  border-bottom: 1px solid #757D58;
}
td.dato
{
border-right: 1px solid #B5BD99;
border-bottom: 1px solid #B5BD99;
text-align: center;
}

table.tabella1 th
{
	background-color: #545A40;
	color: #fff;
	text-align: right;
	padding: 0 3px 0 0;
}
table.tabella1 td
{
   text-align: right;
	font-size: 1em;
		padding: 0 3px 0 0;
		border: 1px solid #B5BD99
}
















.sabato
{	vertical-align: top;
	background-color: #E6E9CD;
	color: #000;
	border-left: 1px solid #666;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	text-align: center;}

.domenica
{  vertical-align: top;
	background-color: #757D58;
	color: #fff;
	border: 1px solid #000;
	text-align: center;}
	
th.g
{
	text-align: center;
	font-weight: bold;
	border: 1px solid #666;
	/*background-color: #DEF0F5;*/
	background-color: transparent;
}
.giorno
{
	border: 1px solid #666;
	vertical-align: top;
	background-color: transparent;
	text-align: center;
}
.minigiorno
{
	border: 1px solid #666;
	vertical-align: top;
	background-color: transparent;
	text-align: center;
}
.oggi
{
	background-color: #fff;
	border: 1px solid #666;
	vertical-align: top;
}
.festa
{
	background-color: #FFE4E1;
	color: #8B0000;
	border: 1px solid #666;
	vertical-align: top;
}
.evento
{
	background-color: #BDD7BD;
	color: #000;
	border: 1px solid #666;
}

.dettaglio
{
	border: 1px solid #000;
	background-color:  #BDD7BD;
}
